From 5c0ea496a9b8d35f6ea473dd1d0fceb19bb2af49 Mon Sep 17 00:00:00 2001
From: Miroslav Rezanina <mrezanin@redhat.com>
Date: Wed, 19 Apr 2017 09:18:23 +0200
Subject: [PATCH 02/23] Disable serial-isa for ppc64

RH-Author: Miroslav Rezanina <mrezanin@redhat.com>
Message-id: <6c9ed7131e9b62e7dfb09967011fc30ee8fe501e.1492512993.git.mrezanin@redhat.com>
Patchwork-id: 74795
O-Subject: [RHV 7.4 qemu-kvm-rhev PATCH 2/3] Disable serial-isa for ppc64
Bugzilla: 1443029
RH-Acked-by: Markus Armbruster <armbru@redhat.com>
RH-Acked-by: Thomas Huth <thuth@redhat.com>
RH-Acked-by: Laurent Vivier <lvivier@redhat.com>

From: Miroslav Rezanina <mrezanin@redhat.com>

With 2.9, serial-isa can be disabled for ppc64 architecture as it
is not used.

Signed-off-by: Miroslav Rezanina <mrezanin@redhat.com>
---
 default-configs/ppc64-softmmu.mak | 1 -
 1 file changed, 1 deletion(-)

diff --git a/default-configs/ppc64-softmmu.mak b/default-configs/ppc64-softmmu.mak
index a1fbb8d..0bc95e5 100644
--- a/default-configs/ppc64-softmmu.mak
+++ b/default-configs/ppc64-softmmu.mak
@@ -24,6 +24,5 @@ CONFIG_XICS=$(CONFIG_PSERIES)
 CONFIG_XICS_SPAPR=$(CONFIG_PSERIES)
 CONFIG_XICS_KVM=$(and $(CONFIG_PSERIES),$(CONFIG_KVM))
 # For PReP
-CONFIG_SERIAL_ISA=y
 CONFIG_MEM_HOTPLUG=y
 CONFIG_RS6000_MC=y
-- 
1.8.3.1

